Subject: Cadastro
From: "marco cardoso" <[email-masked]>
To: [email-masked]
Date: Wed, 24 Aug 2005 01:26:48 -0300

Bom dia a todos

Parabens pela iniciativa de formarem o NBTC pois estava faltando um apoio
assim para as igrejas. Assim que eu tomei conhecimento fiz questão de me
cadastrar.

A respeito do cadastro, gostaria de saber quando receberei minha ID para
acessar os foruns. Tem algum telefone de contato para entrar em contato?
Quando chega algum comprovante de cadastro por parte do NBTC?

Um grande abraço e a  Paz do nosso Senhor Jesus estejam com todos.

Marco Antonio Cardoso PIB - Jacutinga

_________________________________________________________________
MSN Messenger: converse online com seus amigos .
http://messenger.msn.com.br